<h2>Verteilung</h2>
<div class="statistic-distribution">
    <div class="head">
        <span>Home</span>
        <span>Guest</span>
    </div>

    <div class="tile">
        <h3>Tore</h3>
        <div class="value">
            <div><span>{{statistics.gameday.goals.home.total}}</span>
            </div>
            <div><span>{{statistics.gameday.goals.guest.total}}</span>
            </div>
        </div>
        <div class="avarage">
            <div><span>{{statistics.gameday.goals.home.avarage | roundNumber}}</span>
            </div>
            <div><span>{{statistics.gameday.goals.guest.avarage | roundNumber}}</span>
            </div>
        </div>
    </div>

    <div class="tile">
        <h3>Sätze</h3>
        <div class="value">
            <div><span>{{statistics.gameday.sets.home.total}}</span>
            </div>
            <div><span>{{statistics.gameday.sets.guest.total}}</span>
            </div>
        </div>
        <div class="avarage">
            <div><span>{{statistics.gameday.sets.home.avarage | roundNumber}}</span>
            </div>
            <div><span>{{statistics.gameday.sets.guest.avarage | roundNumber}}</span>
            </div>
        </div>
    </div>

    <div class="tile">
        <h3>Spieler</h3>
        <div class="value">
            <div><span>{{statistics.gameday.players.home.total}}</span>
            </div>
            <div><span>{{statistics.gameday.players.guest.total}}</span>
            </div>
        </div>
        <div class="avarage">
            <div><span>{{statistics.gameday.players.home.avarage | roundNumber}}</span>
            </div>
            <div><span>{{statistics.gameday.players.guest.avarage | roundNumber}}</span>
            </div>
        </div>
    </div>
</div>